/* Localized versions of plugin keys */
// Replace Alert strings
kFTDlgReplaceItemMessage = "“%1$@”は %3$@ 台のコンピュータのうち %2$@ 台にすでに存在します。";
kFTDlgReplaceItemSingleMessage = "“%@”は %@ にすでに存在します。";
kFTDlgReplaceItemAllMessage = "“%@”は %@ 台のコンピュータすべてにすでに存在します。";

// Task progress
kFTPreparingItem = "“%@”のコピーを準備中";
kFTWriteItemProgress = "“%@”をコピー中";
kFTWriteFileProgress = "（%@%% 完了）“%@”を送信中です。";
kFTWriteFileKBProgress = "（%@ KB／%@ KB がコピーされました）“%@”を送信中。";
kFTWriteFileMBProgress = "（%@ MB／%@ MB がコピーされました）“%@”を送信中。";
kFTWriteItemProgressComplete = "“%@”をコピーしました";
kFTWriteFileProgressComplete = "（100%% 完了）";
kFTWriteFileKBProgressComplete = "（%@ KB／%@ KB がコピーされました）";
kFTWriteFileMBProgressComplete = "(%@ MB／%@ MB がコピーされました）";

// Task final state
kFTCompleteOne = "“%@”をコピーしました";
kFTCompleteMany = "%@ 個の項目をコピーしました";

kFTIncompleteOne = "“%@”のコピーがキャンセルされました";
kFTIncompleteSome = "“%1$@”のコピーがキャンセルされました。%3$@ 個の項目のうち %2$@ 個がコピーされませんでした";

kFTItemIsGoneOne = "“%@”が見つかりませんでした";
kFTItemIsGoneSome = "“%1$@”が見つかりませんでした。%3$@ 個の項目のうち %2$@ 個がコピーされませんでした。";

kFTDiskIsLockedOneClientOneItem = "転送先でディスクがロックされています。“%@”がコピーされませんでした。";
kFTDiskIsLockedOneClientManyItems = "転送先でディスクがロックされています。“%1$@”がコピーされませんでした。%3$@ 個の項目のうち %2$@ 個がコピーされませんでした。";
kFTDiskIsLockedManyClientsOneItem = "%2$@ 台のコンピュータのうち %1$@ 台でディスクがロックされています。“%3$@”がコピーされませんでした。";
kFTDiskIsLockedManyClientsManyItems = "%2$@ 台のコンピュータのうち %1$@ 台でディスクがロックされています。“%3$@”がコピーされませんでした。%5$@ 個の項目のうち %4$@ 個がコピーされませんでした。";

kFTWritePermissionOneClientOneItem = "転送先に書き込めません。“%@”がコピーされませんでした。";
kFTWritePermissionOneClientManyItems = "転送先に書き込めません。“%1$@”がコピーされませんでした。%3$@ 個の項目のうち %2$@ 個がコピーされませんでした。";
kFTWritePermissionManyClientsOneItem = "%2$@ 台のコンピュータのうち %1$@ 台で転送先に書き込めません。“%3$@”がコピーされませんでした。";
kFTWritePermissionManyClientsManyItems = "%2$@ 台のコンピュータのうち %1$@ 台で転送先に書き込めません。“%3$@”がコピーされませんでした。%5$@ 個の項目のうち %4$@ 個がコピーされませんでした。";

kFTItemTooBigOneClientOneItem = "転送先で空きスペースが不足しています。“%@”がコピーされませんでした。";
kFTItemTooBigOneClientManyItems  = "転送先で空きスペースが不足しています。“%1$@”がコピーされませんでした。%3$@ 個の項目のうち %2$@ 個がコピーされませんでした。";
kFTItemTooBigManyClientsOneItem = "%2$@ 台のコンピュータのうち %1$@ 台で空きスペースが不足しています。“%3$@”がコピーされませんでした。";
kFTItemTooBigManyClientsManyItems = "%2$@ 台のコンピュータのうち %1$@ 台で空きスペースが不足しています。“%3$@”がコピーされませんでした。%5$@ 個の項目のうち %4$@ 個がコピーされませんでした。";

kFTCannotReplaceOneClientOneItem = "転送先で置換できません。“%@”がコピーされませんでした。";
kFTCannotReplaceOneClientManyItems = "転送先で置換できません。“%1$@”がコピーされませんでした。%3$@ 個の項目のうち %2$@ 個がコピーされませんでした。";
kFTCannotReplaceManyClientsOneItem = "%2$@ 台のコンピュータのうち %1$@ 台で置換できません。“%3$@”がコピーされませんでした。";
kFTCannotReplaceManyClientsManyItems = "%2$@ 台のコンピュータのうち %1$@ 台で置換できません。“%3$@”がコピーされませんでした。%5$@ 個の項目のうち %4$@ 個がコピーされませんでした。";

kFTExistsNoReplaceOneClientOneItem = "転送先で認証されませんでした。“%@”がコピーされませんでした。";
kFTExistsNoReplaceOneClientManyItems = "転送先で認証されませんでした。“%1$@”がコピーされませんでした。%3$@ 個の項目のうち %2$@ 個がコピーされませんでした。";
kFTExistsNoReplaceManyClientsOneItem = "%2$@ 台のコンピュータのうち %1$@ 台で認証されませんでした。“%3$@”がコピーされませんでした。";
kFTExistsNoReplaceManyClientsManyItems = "%2$@ 台のコンピュータのうち %1$@ 台で認証されませんでした。“%3$@”がコピーされませんでした。%5$@ 個の項目のうち %4$@ 個がコピーされませんでした。";

kFTNotEnoughMemoryOneClientOneItem = "転送先でメモリが不足しています。“%@”がコピーされませんでした。";
kFTNotEnoughMemoryOneClientManyItems = "転送先でメモリが不足しています。“%1$@”がコピーされませんでした。%3$@ 個の項目のうち %2$@ 個がコピーされませんでした。";
kFTNotEnoughMemoryManyClientsOneItem = "%2$@ 台のコンピュータのうち %1$@ 台でメモリが不足しています。“%3$@”がコピーされませんでした。";
kFTNotEnoughMemoryManyClientsManyItems = "%2$@ 台のコンピュータのうち %1$@ 台でメモリが不足しています。“%3$@”がコピーされませんでした。%5$@ 個の項目のうち %4$@ 個がコピーされませんでした。";

kFTCommandNotAllowedOneClientOneItem = "転送先で認証されませんでした。“%@”がコピーされませんでした。";
kFTCommandNotAllowedOneClientManyItems = "転送先で認証されませんでした。“%1$@”がコピーされませんでした。%3$@ 個の項目のうち %2$@ 個がコピーされませんでした。";
kFTCommandNotAllowedManyClientsOneItem = "%2$@ 台のコンピュータのうち %1$@ 台で認証されませんでした。“%3$@”がコピーされませんでした。";
kFTCommandNotAllowedManyClientsManyItems = "%2$@ 台のコンピュータのうち %1$@ 台で認証されませんでした。“%3$@”がコピーされませんでした。%5$@ 個の項目のうち %4$@ 個がコピーされませんでした。";

kFTMachineGoneOneClientOneItem = "転送先との通信に失敗しました。“%@”がコピーされませんでした。";
kFTMachineGoneOneClientManyItems = "転送先との通信に失敗しました。“%1$@”がコピーされませんでした。%3$@ 個の項目のうち %2$@ 個がコピーされませんでした。";
kFTMachineGoneManyClientsOneItem = "%2$@ 台のコンピュータのうち %1$@ 台との通信に失敗しました。“%3$@”がコピーされませんでした。";
kFTMachineGoneManyClientsManyItems = "%2$@ 台のコンピュータのうち %1$@ 台との通信に失敗しました。“%3$@”がコピーされませんでした。%5$@ 個の項目のうち %4$@ 個がコピーされませんでした。";

// Client progress
kFTClientWaiting = "項目 %@ / %@ を待機中";
kFTClientWaitingSingle = "項目“%@”を待機中";
kFTClientReceiveProgress = "項目 %@ / %@ を受信中";
kFTClientReceiveProgressSingle = "項目“%@”を受信中";
kFTClientReceiveProgressMin = "項目を受信中";
